# Version: $Revision: 458419 $
# translation of kabc_sql.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_sql\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:22+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: resourcesqlconfig.cpp:41
msgid "Username:"
msgstr "Użytkownik:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Hasło:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Baza danych:"
